@import url('https://fonts.googleapis.com/css2?family=Lato&family=Montserrat&family=Montserrat+Alternates&family=Patrick+Hand&family=Poppins&display=swap');

:root {
    --clr-merah: #db3939;
    --clr-abu2: rgb(235, 235, 235);
}

* {
    margin: 0;
    padding: 0;
    text-decoration: none;
    list-style: none;
    box-sizing: border-box;
}

body {
    background: rgb(235, 235, 235);
}

.header {
    position: fixed;
    background-color: #db3939;
    width: 100%;
    height: 80px;
    z-index: 2;
    transition: .25s ease-in;
}

.header .logo {
    font-family: "Consolas",sans-serif;
    color: #fff;
    font-size: 40px;
    padding: 0 20px;
    line-height: 80px;
    font-weight: bold;
    font-style: italic;
    position: absolute;
    display: flex;
}

.header .logo img {
    margin-top: 10px;
}

.header .logo p {
    margin-left: 20px;
}

.header .menu {
    font-family: "Poppins",sans-serif;
    font-size: 20px;
    float: right;
    margin-right: 20px;
}

.header .menu li {
    display: inline-block;
    line-height: 80px;
    padding-left: 10px;
    text-transform: uppercase;
}

.header .menu li a {
    color: #fff;
    padding: 10px;
    border-radius: 5px;
}

a.active, a:hover {
    background: #b91919;
    transition: .25s ease-out;
}

.check {
    float: right;
    line-height: 85px;
    font-size: 35px;
    color: #fff;
    margin-right: 30px;
    cursor: pointer;
    display: none;
    animation: none;
}

#check {
    display: none;
}

.main-content {
    font-family: "Poppins",sans-serif;
    top: 80px;
    position: relative;
}

.heads {
    padding: 10px;
    background: #631414;
}

.heads h1 {
    padding-left: 40px;
    color: #fff;
    letter-spacing: 5px;
}

.jadwal {
    padding: 50px;
    text-align: center;
}

.jadwal .mingguan {
    width: 500px;
    height: 50px;
    left: 30%;
    position: relative;
}

.jadwal .mingguan label {
    border: 2px solid black;
    background: #fff;
    padding: 12px;
    width: 50%;
    text-transform: uppercase;
    font-weight: bold;
    font-size: 15px;
    letter-spacing: 2px;
    border-radius: 10px;
    box-shadow: 2px 2px 10px rgba(0, 0, 0, 0.4);
    transition: .15s ease-in;
}

.jadwal .mingguan input[type="radio"] {
    display: none;
}

.jadwal .mingguan label:hover,
#ganjilbtn:checked ~ #labelganjil,
#genapbtn:checked ~ #labelgenap {
    background: rgb(223, 223, 223);
}

#labelganjil {
    margin-right: 10px;
}

#labelgenap {
    margin-left: 10px;
}

#genap {
    display: none;
}

.tabel {
    background: #fff;
    padding: 10px;
    border-radius: 5px;
    box-shadow: 2px 2px 8px rgba(0, 0, 0, 0.4);
    margin: 50px;
    position: relative;
}

#ganjil .tabel {
    animation: table1 .5s ease-in-out;
}

#genap .tabel {
    animation: table2 .5s ease-in-out;
}

@keyframes table1 {
    from {
        opacity: 0;
        left: -5%
    }
    to {
        opacity: 1;
        left: 0;
    }
}

@keyframes table2 {
    from {
        opacity: 0;
        left: 5%
    }
    to {
        opacity: 1;
        left: 0;
    }
}

table {
    border-collapse: collapse;
}
  
thead tr {
    border-top: 3px solid rgba(0, 0, 24);
    border-bottom: 3px solid rgba(0, 0, 24);
}
  
thead td {
    font-weight: 700;
}
  
td {
    padding: .5rem 1rem;
    font-size: 1rem;
    color: rgba(0,0,24);
}
  
tbody td {
    border-bottom: 1px dashed silver;
}

.info {
    background: rgb(31, 31, 31);
    padding: 50px;
    display: flex;
    justify-content: space-between;
}

.credit {
    width: 300px;
}

.credit li:first-child {
    color: white;
}

.credit li {
    color: gray;
}

.map {
    left: -5%;
    position: relative;
}

.link {
    left: -10%;
    position: relative;
}

.link h3 {
    color: white;
    margin-left: -20px;
}

.link ul li {
    list-style: circle;
    color: gray;
}

.link ul li a {
    color: gray;
}

.link ul li a:hover {
    background: none;
    color: silver;
}

.copyright {
    padding: 20px;
    text-align: center;
    background: rgb(10, 10, 10);
    color: white;
}

@media (max-width: 860px) {

    .header {
        background-color: #db3939;
    }

    .header .logo {
        font-size: 30px;
    }

    .checkss {
        display: block;
    }

    .menu {
        position: fixed;
        background: #490202;
        width: 100%;
        height: 100vh;
        top: 80px;
        left: -100%;
        text-align: center;
        transition: all .5s ease-out;
        z-index: 2;
    }

    .header .menu li {
        display: block;
        border-bottom: 1px solid #680f0f;
    }

    #checkss:checked ~ .menu {
        left: 0;
    }

    .info {
        display: block;
    }

    .credit {
        margin-bottom: 20px;
    }

    .map iframe{
        width: 290px;
    }

    .link {
        margin-left: 60px;
        margin-top: 20px;
    }

    .content {
        padding: 20px 120px 60px 20px;
    }

    .ticles {
        width: 320px;
    }

    .ticles img {
        width: 300px;
    }

    .heads {
        display: block;
    }

    .heads h1 {
        font-size: 22px;
        padding-left: 20px;
    }

    .header .menu ul.layanan {
        opacity: 0;
        transition: none;
    }

    .header .menu ul.layanan.active {
        opacity: 1;
        position: static;
        display: block;
        background: #490202;
        color: white;
        box-shadow: none;
    }

    .jadwal .mingguan {
        left: 14%;
        width: 200px;
        height: 80px;
    }

    #labelganjil {
        margin-right: 0px;
    }
    
    #labelgenap {
        margin-left: 0px;
        top: 50%;
        position: relative;
    }

    .tabel {
        width: 360px;
        margin-top: 50px;
        margin-left: -50px;
    }
}